# Coupon
coupon:
    pattern: /coupon(/id)
    controller: Coupon
    extra:
        layout: coupon
        active:
            submenu: catalog
            catalog: coupons

# Coupons
coupons:
    pattern: /coupons(/page)
    controller: Coupons
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: coupons
        active:
            submenu: catalog
            catalog: coupons
